html {
background: #F1EFE2;
}
body {
padding-left: 10px;
padding-right: 10px;
padding:auto;
	width:70%;
	margin:auto;
	 box-shadow: 0 1px 1px rgba(0,0,0,0.3),
                0 6px 0 -3px #fff,
                0 7px 1px -3px rgba(0,0,0,0.3),
                0 12px 0 -6px #fff,
	            0 13px 1px -6px rgba(0,0,0,0.3),
                0 18px 0 -9px #fff,
				0 19px 1px -9px rgba(0,0,0,0.3),
                0 24px 0 -12px #fff,
				0 25px 20px -8px rgba(0, 0, 0, 0.2);
	
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3),
                0 6px 0 -3px #fff,
                0 7px 1px -3px rgba(0,0,0,0.3),
                0 12px 0 -6px #fff,
	            0 13px 1px -6px rgba(0,0,0,0.3),
                0 18px 0 -9px #fff,
				0 19px 1px -9px rgba(0,0,0,0.3),
                0 24px 0 -12px #fff,
				0 25px 20px -8px rgba(0, 0, 0, 0.2);    
    
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3),
                0 6px 0 -3px #fff,
                0 7px 1px -3px rgba(0,0,0,0.3),
                0 12px 0 -6px #fff,
	            0 13px 1px -6px rgba(0,0,0,0.3),
                0 18px 0 -9px #fff,
				0 19px 1px -9px rgba(0,0,0,0.3),
                0 24px 0 -12px #fff,
				0 25px 20px -8px rgba(0, 0, 0, 0.2);
	background: #fff;
}


h1 {
font-family:"Tangerine";
font-size: 100px;
text-align:center;
}
textarea {
margin:auto;
	width:90%;

}
input[type=submit] {
    color: #6e6e6e;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
}
input[type=submit]:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
input[type=submit]:active {
    color: #000;
    border-color: #444;
}
.box {
background: #fab;
border-radius: 10px; 
padding-left : 10px;
padding-right : 10px;
}
a {
color : #efa;
}